<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>User profile</title>
    <script src="{{url_for('static', filename='js/js.cookie.js')}}"></script>
    <script src="http://code.jquery.com/jquery-3.1.1.js"
            integrity="sha256-16cdPddA6VdVInumRGo6IbivbERE8p7CQR3HzTBuELA="
            crossorigin="anonymous"></script>
    <script src="{{url_for('static', filename='js/slack.js')}}"></script>

    <link rel="stylesheet" href="{{url_for('static', filename='css/style.css')}}" />
</head>
<body>
<h1 class="profile_title">Profile</h1>

<a id="details" class="btn">Show details</a>
<p id="profile_info"></p>
<br>
<br>
<a id="channels" class="btn">Show channels</a>
<p id="channels_list"></p>

</body>
</html>